A PHP-script boards

Pay with:
i agree with "Terms for Customers"
Sold: 1
Refunds: 0

Uploaded: 01.04.2009
Content: board.rar (607,43 kB)

Description

Technical characteristics of the script:

- Ability to select Incoming post ads for moderation.

- User registration. Registered users boards can edit / delete their own ads

- Each listing receives a permanent address location. Places deleted ads occupy the newly received announcement.

- E-mail address of the author of the ad is hidden from spammers, you can send a message to the author via the built form of sending messages.

- Manage ad units (you can enable or disable the display of banners in different pages of the site).
Multiple ad units for different pages

- Freely selectable number of announcements recently added on the home page

- There is a choice that will be shown on the main page under the categories (newly received ad, VIP-ad or a block of advertising)

- Select the number of columns displayed to the categories (you can choose from 1 to 4).

- Lёgkoё editing keywords and site description in the administrative part.

- As well as the ability to generate keywords and descriptions for each individual sub-categories, which undoubtedly improves indexing and increases search engine rankings.

- Editing rules by adding ads of the administrative part.

- The administrator can also edit, move elsewhere and delete ads.

- There is a search ads in the user and in the administrative part of the script.

- You can add any number of categories and subcategories. Edit, delete categories and subcategories.

- It is possible at the touch of a button, move all ads from one subcategory to another. (This is often required when you edit or delete a category).

- The administrative section has a brief guide to the use of all options, as well as the functions of the script.

Additional information



Server requirements:

To work correctly, you need PHP version 4.3.0 or later (including PHP5)
To use protection from automatic adding with the security code from the image library is needed GD 2.0.28 or higher.
The database is MySQL.

Before you make payment, we strongly recommend to pay special attention to information on the technical requirements for your server software.

View the script, please visit http://www.fragon.ru/board/index.php

Feedback

0
No feedback yet.
Period
1 month 3 months 12 months
0 0 0
0 0 0
In order to counter copyright infringement and property rights, we ask you to immediately inform us at support@plati.com the fact of such violations and to provide us with reliable information confirming your copyrights or rights of ownership. Email must contain your contact information (name, phone number, etc.)